@import url("https://use.fontawesome.com/releases/v5.10.2/css/all.css");

@import "normalize.css";
@import "webflow.css";
@import "hein-construction-co-inc.webflow.css";

.heading h1,
.heading h2,
.heading h3,
.heading h4,
.heading h5,
.heading h6 {
    all: unset;
}

.slider,
.slide-content-outer-wrapper {
    height: calc(100vh - 230px);
}

.main-slider, .main-slider-outer-wrapper {
    height: calc(100vh - 230px);
}

.cms-backend .call-out-text {
    margin-right: auto;
}
.call-out-text {
    margin-right: calc(calc(100% - 1440px) / 2);
}
.call-out-text {
    background-image: url(../images/border-white-blue-2.png), -webkit-gradient(linear, left top, left bottom, color-stop(calc(100% - 17px), #e6e6e6), color-stop(0, transparent));
    background-image: url(../images/border-white-blue-2.png), linear-gradient(180deg, #e6e6e6 calc(100% - 17px), transparent 0);
}
.section .content-container:first-child:not(:last-child) {
    padding-bottom: 0;
}
.amsd-image,
.logo-image,
.affiliate-logo,
.top-red-border,
.bottom-red-border {
    image-rendering: auto;
    image-rendering: crisp-edges;
    image-rendering: -webkit-optimize-contrast;
}
.contain {
    object-fit: scale-down;
}
.quote:before {
    content: "“";
}
.cities-slider .slick-prev:before,
.cities-slider .slick-next:before {
    color: #cfcfcf;
}
.cities-slider .slick-arrow.slick-disabled {
    visibility: hidden;
}
.cities-slider .slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
}
.main-slide-nav.slick-current .main-slider-thumbnail,
.main-slide-nav:hover .main-slider-thumbnail {
    border: 0;
}
.main-slide-nav.slick-current .thumbnail-overlay,
.main-slide-nav:hover .thumbnail-overlay {
    border: 0;
    background: none;
}
.mobile-gallery-slider .w-slider-nav {
    padding-top: 15px;
}
.mobile-gallery-slider .slider-arrow {
    width: 40px;
    height: 40px;
}
.mobile-gallery-slider .slider-arrow-icon {
    font-size: 20px;
}
.mobile-gallery-slider .w-slider-arrow-left,
.mobile-gallery-slider .w-slider-arrow-right {
    color: #282DC7;
}
.mobile-gallery-slider .w-slider-dot {
    height: 14px;
    width: 14px;
    margin: 0 8px .5em;
}
.mobile-gallery-slider .w-slider-dot {
    background: rgba(40.0, 45.0, 199.0, 0.49);
}
.mobile-gallery-slider .w-slider-dot.w-active {
    background: #282DC7;
}
.slick-prev:before {
    color: #282DC7;
}
.slick-next:before {
    color: #282DC7;
}
.prev-arrow, .next-arrow {
    z-index: 1;
    position: absolute;
    font-size: 30px;
    color: #ffffff;
    opacity: 0.6;
    cursor: pointer;
}
.prev-arrow:hover, .next-arrow:hover {
    opacity: 1;
}
.prev-arrow {
    margin-left: 10px;
}
.next-arrow {
    margin-right: 10px;
}
.sitemap-links-wrapper ul {
    list-style: none;
}
.sitemap-links-wrapper > ul {
    padding-left: 0;
}
.sitemap-links-wrapper > ul li ul {
    padding-left: 15px;
    margin-bottom: 0;
}
.sitemap-links-wrapper ul li a,
.sitemap-links-wrapper ul li div {
    display: block;
    margin-right: 15px;
    margin-bottom: 0px;
    margin-left: 15px;
    -webkit-transition: background-color 200ms ease, color 200ms ease;
    transition: background-color 200ms ease, color 200ms ease;
    font-family: 'Helvetica Neue Roman', sans-serif;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
}

@media (min-width: 1261px) and (max-width: 1439px) {
    .call-out-text {
        margin-right: calc(calc(100% - calc(100% + 260px)) / 2);
    }
}
@media (min-width: 992px) and (max-width: 1260px) {
    .nav-container {
        padding-left: 40px;
        padding-right: 40px;
    }
    .logo-home-link {
        margin-right: 40px;
    }
    .nav-link {
        margin-left: 10px;
        margin-right: 10px;
    }
    .content-container {
        padding-left: 40px;
        padding-right: 40px;
    }
    .advantage-heading {
        font-size: 150px;
    }
    .main-content-header {
        font-size: 50px;
    }
    .footer-contact-wrapper {
        padding-left: 40px;
        padding-right: 40px;
    }
    .contact-text-big {
        font-size: 65px;
    }
    .contact-info-link-wrapper {
        word-break: break-all;
    }
    .title {
        padding-left: 40px;
    }
    .call-out-text {
        margin-right: calc(calc(100% - calc(100% + 80px)) / 2);
    }
}
@media screen and (max-width: 991px) {
    .slider,
    .slide-content-outer-wrapper {
        height: calc(100vh - 360px);
    }
    .call-out-text {
        margin-right: calc(calc(100% - calc(100% + 80px)) / 2);
    }
}
@media screen and (max-width: 767px) {
    .text-page > p {
        padding-left: 40px;
        padding-right: 40px;
    }
    .text-page ul, .text-page ol {
        padding-left: 80px;
        padding-right: 40px;
    }
    .userUpload {
        width: 100% !important;
        height: auto !important;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .sitemap-links-wrapper ul li a,
    .sitemap-links-wrapper ul li div {
        font-size: 12px;
        line-height: 16px;
      }
}
@media screen and (max-width: 479px) {
    .text-page > p {
        padding-left: 20px;
        padding-right: 20px;
    }
    .text-page ul, .text-page ol {
        padding-left: 40px;
        padding-right: 20px;
    }
}
@media (min-width:992px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id="c3936b7e-345c-af71-0d68-3b0ff93b8d71"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="22776291-def0-4403-d542-908a891e8238"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="22776291-def0-4403-d542-908a891e8239"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="81e5df0e-0e4f-f3df-6935-2f544db93ac5"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="3449913b-d2e7-6dad-866b-e1f22d18b142"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="0d3a5814-5e98-7006-d2cc-c94b8b039485"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="e34840cf-490f-800e-1fdf-9866997ae72f"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="dd7e6492-e1db-2018-02d6-a04bf1456488"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="dd7e6492-e1db-2018-02d6-a04bf145648f"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="dd7e6492-e1db-2018-02d6-a04bf1456496"] {opacity:0;}
    html.w-mod-js:not(.w-mod-ix) [data-w-id="d119c35f-8ffa-db1a-5395-af14a743d0c7"] {opacity:0;}
}

/* March 2026 - Banner Updates, Removed interior lines */
.blue-overlay {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(40, 45, 199, 0.60)), to(rgba(40, 45, 199, 0.60)));
    background-image: linear-gradient(180deg, rgba(40, 45, 199, 0.60), rgba(40, 45, 199, 0.60));
}

.w-slider-dot {
    width: 12px;
    height: 12px;
    margin-bottom: 0;
}

@media (min-width:992px) {
    .slider,
    .slide-content-outer-wrapper {
        height: calc(100vh - 130px);
    }

    .service-item {
        height: 130px;
    }
}

@media screen and (max-width: 991px) {
    .slider,
    .slide-content-outer-wrapper {
        height: calc(100vh - 270px);
    }

    .service-item {
        height: 90px;
    }

    .slide-nav {
        margin-bottom: 0;
    }

    .slider-arrow.left-arrow,
    .slider-arrow.right-arrow {
        height: 40px;
    }

    .nav-menu {
        height: 100vh;
    }
}

@media screen and (max-width: 479px) {
    .slide-buttons-wrapper {
        margin-top: 0;
    }
}